<!DOCTYPE html>
<html>
<title>This is About Page</title>

<head>
    <link rel="stylesheet" href="/css/style.css">
</head>

<body>
    {{>header}}
    <img src="./img/avatar.jpg"/>
    <p>Created by {{name}}</p>    
</body>

</html>